[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoSendBoundsToInterface

Sends the new bounds for the control to the widgetset class instance.

## Declaration

Source position: controls.pp line 2172

`protected procedure TWinControl.DoSendBoundsToInterface; virtual;`

## Description

Called from RealizeBounds.

## See also

TWinControlFlag |  | State flags of TWinControl.